top of page

Marca

Akuvox

Modelo

S535

Controlo de acesso

Abertura de porta com reconhecimento facial, cartão RFID EM 125 kHz e MF 13.56 MHz, NFC, BLE, QR e PIN, com registos

Capacidade

Contactos: 20.000


Utilizadores RFID: 20.000 rostos, 100.000 cartões e 50.000 palavras-passe

Ecrã

5" IPS LCD a cor táctil

Saídas

1 x relé para fechadura (12V/1A), 1 x Wiegand OUT e 1 x RS485

Entradas

2 x botão de saída, 1 x Wiegand IN e 1 x módulo periférico

Acesso remoto

Aplicativo telemóvel SmartPlus ou configuração via browser WEB


Acesso remoto via Cloud: tem

Sensor de imagem

1/2.9" 2 Megapixel CMOS com sensor infravermelhos e de luz


Tecnologia Starlight e HDR

Ângulo de visão

110° (H) / 62° (V)

Resolução de câmara

1920x1080 - 30fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p

Câmara secundária

1 Mpx para tecnologia anti-spoofing

Codificação de vídeo

H.264

Áudio

Áudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio


Deteção automática de voz

Formato áudio

SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722


DTMF (RFC2833), SIP Info

Interface de rede

Ethernet 10/100 BaseT / RS485 / RTSP

Modo de funcionamento

Rede local e/ou via nuvem em diferentes redes

Actualizações de Firmware

Remoto com nuvem via conta instaladora ou via web browser local

Material

Liga de alumínio

Grau de protecção

IP66 e IK08

Temp. funcionamento

-40 ºC ~ +55 ºC

Dimensões

210 (Al) x 100 (Lg) x 27 (Pf) mm

Alimentação

DC 12 V / 4 A max. / PoE+ IEEE802.3at

Peso

850 g


AK-S535

520,00 €Preço
IVA incl.
Quantidade
    bottom of page